* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.html,
body {
    height: 100%;
    width: 100%;
    background-color: black;
    overflow-y: scroll;
    color: white;
    overflow-x: hidden;
}

.hero {
    width: 100%;
    height: 700px;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8) 0, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.8) 100%), radial-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8)), url('bgimage.jpg');
    background-size: cover;
}

nav {
    width: 100vw;
    height: 10vh;
    background: none;
}

.navbar {
    flex-wrap: wrap;
    height: 10vh;
    max-width: 80vw;
    margin: 1rem auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {

    display: flex;
    background-image: url('Logo.png');
    width: 250px;
    background-size: cover;
    height: 100px;
}

.content1 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    gap: 10px;
    border-radius: 6px;
    background-color: transparent;
}

.select {
    border-radius: 6px;
}

.content1 .select select {
    padding: 6px 25px;
    width: 8rem;
    border-radius: 6px;
    background-color: transparent;
    color: white;
    font-size: 15px;
}

.btn {
    width: 4.5rem;
    padding: 5px 6px;
    border-radius: 6px;
    border: none;
    background: red;
    color: white;
    border: 2px solid black;
}

.btn:hover {
    background-color: darkred;

}

.underline {
    border-bottom: 6px solid rgb(75, 74, 74);
}

.border:hover {
    border: 2px solid ivory;
}

.hero .mid {
    margin-top: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    color: white;
}

.mid h1 {
    font-weight: 900;
    font-size: 48px;
}

.mid h3 {
    font-size: 24px;
    font-weight: 700;
}

.mid p {
    font-size: 20px;
    font-weight: 400;
}

.mid .input {
    height: 120px;
    width: 800px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.mid .input input {
    width: 400px;
    height: 50px;
    padding: 1.5rem 1rem 1.5rem;
    font-size: 1.5rem;
    background-color: inherit;
    border-radius: 4px;
    color: white;
}

.mid .input .btn1 {
    width: 200px;
    border-radius: 10px;
    height: 53px;
    color: white;
    background-color: red;
    border: 1.5px solid black;
    font-size: 1.5rem;
}

.mid .input .btn1:hover {
    border: 2px solid black;
    background-color: darkred;
}

.mid .input .hover:hover {
    background-color: rgb(15, 15, 15);
}

.box {
    height: 600px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    flex-wrap: wrap;
}

.img {
    height: 350px;
    width: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
}

video {
    position: absolute;
    width: 450px;
    height: 350px;
    z-index: -1;

}

h1 {
    font-size: 48px;
    font-weight: 900;
}

p {
    font-size: 24px;
    font-weight: 500;
    margin-top: 10px;
    padding-right: 60px;
}

.text {
    gap: 30px;
    width: 500px;
    height: 100px;

}

.video2 {
    padding-bottom: 10px;
    display: inline-block;
    vertical-align: baseline;
    width: 400px;
    height: 300px;
    position: absolute;
    margin-bottom: 150px;

}

.dow {
    border: 2px solid rgb(251, 245, 245);
    width: 320px;
    border-radius: 10px;
    height: 100px;
    position: absolute;
    margin-top: 340px;
    z-index: 10;
    background-color: black;
    padding: 8px 12px;

}

.dow img {
    width: 50px;
    height: 70px;
    position: absolute;
    margin-left: 10px;
}

.write {
    position: absolute;
    margin-left: 100px;
}

.dow h5 {
    font-size: 20px;
    margin-top: 10px;

}

.dow p {
    font-size: 16px;
    color: #1a35e3;
    position: absolute;
}

.image {
    position: relative;
    z-index: -1;
}

.icon {
    background-image: url('download-icon.gif');
    width: 3rem;
    height: 3rem;
    position: relative;
    margin-left: 250px;
    margin-top: 20px;
    background-size: cover;
    z-index: 5;
}

.faq {
    width: 100%;
    height: 1000px;
    flex-direction: column;
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: space-evenly;

}

.rect {
    position: relative;
    margin-top: 8px;
    padding: 20px;
    width: 1000px;
    height: 90px;
    /* border: 2px solid white; */
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 32px;
    border-radius: 2px;
    font-weight: 800;
    background-color: #2d2d2d;
    cursor: pointer;
}

.rect:hover {
    background-color: rgb(15, 15, 15);
}

.rect0 {
    border: none !important;
    ;
    position: relative;
    display: flex;
    background-color: transparent !important;
    ;
    justify-content: center;
    align-items: center;
}

.rect0 h1 {
    font-size: 60px;
    font-weight: 900;
    margin-top: 30px;
}

.plus {
    font-size: 48px;
    font-weight: 500;
}

.mid .para {
    font-size: 15px;
    font-weight: 400;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
    margin-left: 40px;
}

footer {
    width: 100%;
    height: 3 00px;
    padding: 50px;
    color: #ffffffb3;

}

footer h3 {
    margin-top: 20px;
    color: #ffffffb3;
    font-size: 20px;
}

footer h3 {
    color: #ffffffb3;
    font-size: 24px;
}

footer a {
    color: #ffffffb3;
    font-size: 16px;

}

.footer {
    width: 90%;
    position: relative;
    margin-top: 10px;
    display: flex;
    margin-right: 200px;
    flex-direction: row;
    gap: 18rem;
}

.footer-item {

    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-content: center;
    gap: 30px;
}

.btn-a {
    /* display:block; */
    width: 150px;
    height: 30px;
    margin-top: 30px;
    margin-left: 40px;
    text-align: center;
}

.btn-a select {
    width: 120px;
    height: 30px;
    font-size: 1rem;
    text-align: center;
    padding: 5px 6px;
    border-radius: 6px;
    border: none;
    background: red;
    color: white;
    border: none;
}

.logo-last {
    display: block;
    width: 100vw;
    position: absolute;
}
.khatam{
    width: 80px;
    height: 40px;
    z-index: 2;
    background-size: cover;
}

.intro {
    position: relative;
    margin-top: 100px;
    width: 100%;
    display: block;
    height: 60px;
    background-color: black;
    color: white;
}

.sahu h5 {
    text-align: center;
}